
		#section1 {
			background-image: url(../img/t2-2.jpeg);
		}

		.dp_sub {

			margin-bottom: 50px;
		}

		.second {
			padding-top: 0px;
			text-align: left;
		}

		.toshi {
			padding-bottom: 50px;
		}

		.uf_img_bg {
			margin-top: 10px;
		}

		/* Style for our header texts
	* --------------------------------------- */
		h1 {
			font-size: 5em;
			font-family: arial, helvetica;
			color: #fff;
			margin: 0;
		}

		.intro p {
			color: #fff;
		}

		/* Centered texts in each section
	* --------------------------------------- */
		.section {
			text-align: center;
		}

		/* Overwriting styles for control arrows for slides
	* --------------------------------------- */
		.controlArrow.prev {
			left: 50px;
		}

		.controlArrow.next {
			right: 50px;
		}


		/* Bottom menu
	* --------------------------------------- */
		#infoMenu li a {
			color: #fff;
		}

		.urb_img {
			min-height: 50vh;
			background-image: url(../img/urb_img.JPG);
			margin-top: -50vh;
			background-position: center;
			background-size: cover;
			background-attachment: fixed;
			position: relative;
			/* relativeを追加 */
			z-index: -1;
		}

		.urb_img::before {
			content: "";
			position: absolute;
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
			background: rgba(0, 0, 0, 0.2);
			z-index: 0;
		}
